# Template file for 'libpcap-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run libnl-devel
Add_dependency run libpcap

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/{include,bin,share} ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/*.a ${DESTDIR}/usr/lib
}
